/* MINI CESTA */
.mini_cesta{
	background:url(../../images/cesta.png) no-repeat right top;
	float:right;
	height:34px;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	text-align:right;
	overflow:hidden;
	padding-right:40px;
	width: 200px;
	}
.mini_cesta a {cursor: pointer;}
.mini_cesta a:hover {color: #999; }
.mini_cesta ul{	float: right;}	
.mini_cesta ul li { float: left;clear:both;text-align:right;width:100%;}
/*frase introductoria*/
.mini_cesta ul li.intro{ }
/*numero de articulos*/
.mini_cesta ul li.intro span{}
/*tit total*/
.mini_cesta ul li.separador{}
.mini_cesta ul li.total{}
/*precio*/
.mini_cesta ul li.total span{}
